<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpRepairFormDeliveryMapper">

    <resultMap type="com.maintain.business.domain.ErpRepairFormDelivery" id="ErpRepairFormDeliveryResult">
        <result property="id" column="id"/>
        <result property="repairFormId" column="repair_form_id"/>
        <result property="deliveryUserId" column="delivery_user_id"/>
        <result property="deliveryUserName" column="delivery_user_name"/>
        <result property="deliveryTime" column="delivery_time"/>
        <result property="deliveryRemark" column="delivery_remark"/>
        <result property="deliveryUrl" column="delivery_url"/>
        <result property="carPickupUserName" column="car_pickup_user_name"/>
        <result property="carPickupUserPhone" column="car_pickup_user_phone"/>
        <result property="carPickupUrl" column="car_pickup_url"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
